
GRUPO 5 A 2023 - Feature #2612

Feature # 3078 (Resolved): Fase I

Creación de presentación I

09/02/2023 12:47 PM - Diego Ferrada

Status: Resolved Start date: 09/08/2023

Priority: High Due date: 09/15/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2023 12:19 AM - Diego Ferrada

- Status changed from New to In Progress

- Assignee changed from Diego Ferrada to Fabian Quezada

#2 - 09/13/2023 08:48 AM - Fabian Quezada

- % Done changed from 0 to 80

#3 - 09/14/2023 06:50 PM - Javier Huanca

- % Done changed from 80 to 100

#4 - 09/18/2023 06:33 PM - Diego Ferrada

- Subject changed from Creación de presentación to Creación de presentación I

- Status changed from In Progress to Resolved

- Priority changed from Normal to High

- Parent task set to #3078

#5 - 11/29/2023 09:10 AM - Javier Huanca

- Estimated time set to 8.00
